

.copyright {
  position: absolute;
  top: 125px;
  left: 0;
  right: 0;
  z-index: 1;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 30px;
  font: 12px 'Montserrat-Regular';
  text-align: center;
  color: rgb(0, 0, 0);
}



.footer {
  position: relative;
  width: 100%;
  height: 230px;
  z-index: 0;
  background-color: rgb(255, 255, 255);
  margin-top: 10%;


}




.instagram {
  display: block;
  float: left;
  width: 26px;
  height: 20px;
  background-image: url('../images/instagram_icon2.png');
  background-repeat: no-repeat;
  background-size: auto 20px;
  background-position: center center;
}

.linkedin {
  display: block;
  float: left;
  width: 26px;
  height: 20px;
  margin-right: 30px;
  background-image: url('../images/linkedin_icon2.png');
  background-repeat: no-repeat;
  background-size: auto 20px;
  background-position: center center;
}



.social {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  width: 82px;
  height: 20px;
  margin: 0 auto;
}



@media(max-width: 600px) {



}


